header#InnerHeader {
  top: 0;
  z-index: 1;
}
/* Whatwedo css start */
h3.Innerheading {
  font-size: 3.2rem;
  color: #fff;
}
h3.Innerheading span {
  display: block;
  overflow: hidden;
}
section#whatwedo {
  height: 430px;
  margin-top: 12rem;
  background-image: url(../images/what-webanner.png);
  z-index: 1;
}
.Goalbox {
  border-radius: 10px;
  background-color: rgb(254, 68, 51);
  padding: 45px 20px;
  margin-bottom: 30px;
}
.goalicon span {
  height: 90px;
  width: 90px;
  border-radius: 15px;
  background: #fff;
  display: block;
}
.goalicon {
  margin-bottom: 35px;
  padding-top: 10px;
}
.Goalbox h3 {
  color: #fff;
  font-size: 1.6rem;
  margin-bottom: 30px;
}
.Goalbox p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
.goaltext h2 {
  margin-bottom: 80px;
  font-size: 3.3rem;
}
/* Whatwedo css End */
/* PartnershipSec css Start */
.PartnershipSec {
  position: relative;
  height: 500px;
  display: flex;
  align-items: center;
  margin: 8rem 0 5rem;
}
.imagebackground {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.imagebackground img {
  width: 45%;
}
.partnershiptext p {
  color: #5c5c5c;
  font-size: 16px;
  font-weight: 600;
}
.partnershiptext span div {
  padding-right: 20px;
  color: #fff;
}
.partnershiptext h2 span {
  display: flex;
  color: var(--primary-color);
}
.partnershiptext h2 {
  font-size: 3rem;
  line-height: 64px;
  margin-bottom: 35px;
}
.partnershiptext .btnCustom {
  margin-top: 20px;
}
/* PartnershipSec css End */
/* innerwork css start */
section#Workbanner {
  height: 430px;
  margin-top: 12rem;
  background-image: url(../images/new-1.png);
}
.companytext {
  margin-left: 20px;
}
.companytext .technifiedpara {
  padding-bottom: 0;
}
.companytext p {
  font-size: 15px;
  line-height: 24px;
  font-weight: 700;
  color: #5c5c5c;
  width: 82%;
}
.companytext .technifiedpara p {
  color: #fff;
  line-height: 33px;
  font-size: 23px;
  font-weight: 500;
  margin-bottom: 28px;
}
.companyimage img {
  width: 95%;
}
/* innerwork css End */
/* PartnershipSec css End */
.stepfirst {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 35px;
}
.stepfirst span {
  background-color: rgb(254, 68, 51);
  width: 40px;
  height: 40px;
  font-size: 28px;
  color: #fff;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  border-radius: 20px;
  font-weight: 500;
}
.linestep {
  width: 180px;
  height: 2px;
  background-color: rgb(254, 68, 51);
}
.stepitem p {
  line-height: 27px;
  color: #fff;
  font-size: 20px;
}
.stepitem p span {
  display: block;
}
section.BuildSec {
  padding-top: 6rem;
}
/* PartnershipSec css End */
/* PartnershipSec css End */
/* PartnershipSec css End */

/* work page bg one image */
.bgOne img {
  position: absolute;
  top: -1000px;
  right: 0;
  z-index: -1;
}

.work-section .col-lg-3 {
  padding: 0;
}

.work-img {
  position: relative;
}

.overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #fe59333b;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
  opacity: 1;
}

.work-img:hover .overlay {
  bottom: 0;
  height: 100%;
}
/* work page bg one image */

.right-sec {
  background-image: url(../images/image1.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  width: 430px;
  height: 100%;
  margin-left: 50px;
}

.left-sec textarea {
  height: 180px;
  padding-top: 15px;
}

.left-sec input {
  height: 65px;
}

.right-sec img {
  width: 450px;
  margin-left: 120px;
}

.contact-section {
  display: flex;
  justify-content: center;
  align-items: center;
  /* height: 100vh; */
  padding-top: 200px;
  padding-bottom: 130px;
  position: relative;
}

.spot {
  position: absolute;
  z-index: 0;
  right: 0;
  top: -755px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  /* background: #fff; */

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination {
  display: none;
}

header#third {
  top: -185px;
}

